#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-9G90NcHYVepC2wMKM05fR2
key:                  mmark-0.0.7.6-9G90NcHYVepC2wMKM05fR2
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  3e1c4b2716bf3240f4acd53714058249
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-9G90NcHYVepC2wMKM05fR2
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0
    case-insensitive-1.2.1.0-8mrHMIrC8PIAA1uK08bdKY containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.16-771Xa4LXguVGgNZjfiR2Ba
    foldl-1.4.12-GjSlYsyvPJHKgZ04KC0xRg
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    html-entity-map-0.1.0.0-5CC80pdseoUGt7b45jB1CE
    lucid-2.11.1-1oimHG185fiFZYKZZtBp8p
    megaparsec-9.2.1-AAkfMqxeBgc8Hw57vkjwrC
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-KCY28TQLQpmL3GOWdTLUUK
    modern-uri-0.3.4.4-GI2b1qCQZ2SF4vWB4xwdZU mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-AyiJ5DRJIAzL2R0c0GWXP5
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    yaml-0.11.8.0-FEYoZFQBhvb75sMUMdyUpH

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

